.redBg {
    background-color: rgb(209, 34, 34);
    padding: 20px;
    color: #fff;
}
.redBg h1, .redBg h2, .redBg h3, .redBg h4 { 
    color: #fff;
}
.photo-gallery .col {
    padding: 10px;
}
@media (max-width: 767px) {
.photo-gallery .col {
    width: 100%;
    flex-basis: unset;
}
.photo-gallery .col img {
    width: 100%;
}
}
.btnContainer {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.pb-list ::marker {
    content: none;
}
.homeServMod {
    border: 10px solid #fff;
}
.homeServMod h3 {
    margin: 10px;
}
div#homeFireSupMod h3 {
    text-align: center;
    font-size: 20px;
}
.home-mod-title h3 {
    font-size: 20px;
    text-align: center;
}
.t4-offcanvas h3.module-title span {
  color: #d12222 !important;
}
.t4-offcanvas .t4-off-canvas-header .close span {
  color: #fff;
  font-size: 30px;
}
.dropdown-toggle, .dropdown-item {
  white-space: unset;
}
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .dropdown-item, .t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .nav-link {
  color: #fff;
}
a.menuHighlighted.nav-link {
    background-color: #3d3d3d;
    color: #fff !important;
}
.t4-offcanvas .t4-off-canvas-body .navbar .btn-toggle {
  background-color: #3f3f3f;
  border-radius: 0;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-item .dropdown-menu .nav-item .btn-toggle {
  background-color: #464444 !important;
  border-radius: 0;
}
.t4-offcanvas .t4-off-canvas-body .t4-module .module-inner {
  padding: 10px;
}
.t4-offcanvas .t4-off-canvas-body .navbar .btn-toggle.is-active::after {
  color: #FFF;
}
.t4-off-canvas-header .logo-img {
  width: 50px;
  height: 50px;
}
h1 {
  line-height: 1.2;
}
.xSmall {
    font-size: 0.5em;
}
ul.topSocialsList, ul.footerSocialsList {
    list-style: none;
    display: flex;
}
.topSocialsMod {
    margin-top: 0;
    padding: 0;
}
.topSocials .fa {
    padding: 0 8px;
    color: #fff;
    font-size: 1.3rem;
}
.topSocialListItem a, .footerSocialsListItem a {
    align-self: center;
    display: flex;
}
.topSocials .fa:hover, .footerSocials .fa:hover {
    color: #d12222;
    transition: 0.1s;
}
.footerSocials .fa {
    padding: 0 8px;
    color: #fff;
    font-size: 1.8rem;
}
.footerSocials {
    justify-content: center;
    display: flex;
    align-items: center;
}
ul.footerSocialsList {
    padding: 0;
    margin: 0;
}
#footerPromoBar {
    display: block;
    align-items: center;
    padding-top: 20px;
}
.topBarMenu .nav li a {
    color: #eaeaea !important;
}
.topBarMenu .nav li.active a {
  font-weight: unset;
}
.topBarMenu .nav li a:hover {
  text-decoration: underline;
}
.t4-palette-mainnav .t4-navbar .navbar-nav > li.active > a, .t4-palette-mainnav .t4-navbar .navbar-nav > li.show > a, .t4-palette-mainnav .t4-navbar .navbar-nav > li > a:hover, .t4-palette-mainnav .t4-navbar .navbar-nav > li > a:focus, .t4-palette-mainnav .t4-navbar .navbar-nav > li > a:active {
    color: #fff !important;
}
.t4-palette-mainnav .t4-navbar .navbar-nav > li.active > a .item-caret, .t4-palette-mainnav .t4-navbar .navbar-nav > li.show > a .item-caret, .t4-palette-mainnav .t4-navbar .navbar-nav > li > a:hover .item-caret, .t4-palette-mainnav .t4-navbar .navbar-nav > li > a:focus .item-caret, .t4-palette-mainnav .t4-navbar .navbar-nav > li > a:active .item-caret {
    border-top-color: #fff !important;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-menu li > a:active, .dropdown-menu li > span:hover, .dropdown-menu li > span:focus, .dropdown-menu li > span:active {
  color: #fff !important;
}
.t4-col.topbar-r {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}
.finder.bfl-smart-search input {
    height: 36px;
    padding: 0 15px;
    border: none;
  	border-radius: 0 !important;
}
.finder.bfl-smart-search .form-search {
    display: flex;
    align-items: stretch;
}
.phoneTop {
    margin: 0;
    padding: 0 20px;
    font-size: 18px;
}
.t4-main-body {
    padding-top: 30px;
    padding-bottom: 30px;
}
.t4-palette-mainnav .t4-navbar .navbar-nav > li > a {
    color: #fff !important;
    font-size: 14px;
    font-weight: 600;
}
.t4-megamenu .dropdown-menu .dropdown-menu-inner > ul {
    padding: 15px 0;
}
/*.dropdown-menu {
    padding: 25px 0px !important;
} */
.t4-palette-mainnav .t4-navbar .navbar-nav > li.active > a {
    color: #fff !important;
}
.t4-palette-mainnav .t4-navbar .navbar-nav > li.active > a .item-caret, .t4-megamenu .nav > .dropdown > .dropdown-toggle .item-caret {
      border-top-color: #fff !important;
}
.t4-megamenu .navbar-nav > li > .nav-link, .t4-megamenu .navbar-nav > li > a {
    padding: 10px;
    margin: 0 3px;
}
#t4-megamenu-mainmenu > ul > li > a {
    text-transform: uppercase;
}
.t4-megamenu .dropdown-menu li .dropdown-item, .t4-megamenu .dropdown-menu li > .nav-link, .t4-megamenu .dropdown-menu li > a {
    color: #fff;
}
.t4-megamenu .dropdown-menu li > a:hover {
  color: #f8f8f8;
}
.dropdown-menu li.show > a, .dropdown-menu li.show > span, .dropdown-menu li.active > a, .dropdown-menu li.active > span {
    color: #fff !important;
}
.dropdown-item {
    line-height: 1.2;
}
#t4-header {
    padding: 0;
     background: rgb(169,3,3);
background: linear-gradient(90deg, rgba(169,3,3,1) 0%, rgba(209,34,34,1) 50%, rgba(169,3,3,1) 100%); 
    border-bottom: 5px solid #fff;
}
.logo-img {
    width: 120px;
}
.nav-item {
    display: flex;
}
.t4-wrapper {
    border: none;
}
#home-serv-mods img {
    transition: 0.5s;
    height: 250px;
    scale: 103%;
}
#home-serv-mods img:hover {
    transform: scale(1.2);
    transition: 0.5s;
}
.home-mod-title:hover {
    background-color: #222427ab !important;
    transition: 0.4s;
}
.home-mod-title {
  transition: 0.2s;
}
.we-provide-list li {
    padding: 10px 0 10px 35px !important;
}
.we-provide-list li ::before {
    content: url(https://www.blackwoodfire.co.uk/images/green-tick-list-2.png);
    padding: 0;
    color: #30ba50;
    position: absolute;
    left: 0px;
    margin-top: 0px;
    display: flex;
}
/*.bfl-smart-search {
    height: auto;
    align-items: flex-end;
    display: flex;
    padding: 4px;
} */
. bfl-smart-search {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    padding: 0;
}
.t4-section.topLine {
    background-color: #222427;
    display: flex;
    padding: 0px;
}
.btn.bfl-smart-search {
    max-height: 36px;
    padding: 5px 8px;
    border-radius: 0;
    background-color: #4ba22c !important;
    border: none;
}
.homePage .greybg {
    background-color: #f4f4f4;
}
.t4-footnav, .t4-footer {
    background-color: #222427;
}
#t4-footer-contact-details {
    background: rgb(169,3,3);
    background: linear-gradient(0deg, rgba(169,3,3,1) 0%, rgba(209,34,34,1) 100%);
    color: #fff;
    padding: 35px 0;
    border-bottom: 5px solid #fff;
}
#t4-breadcrumbs .t4-section-inner {
    background-color: #eaeaea;
    margin-top: 40px;
    padding: 15px;
    border-radius: 5px;
    border-bottom: 5px solid #d7d7d7;
}
.icon-location::before {
    content: '\f015' !important;
    font-family: FontAwesome;
    font-size: 20px;
    margin-right: 10px !important;
}
.promoAboveBanner {
    background-color: #3d3d3d;
    padding: 0px 20px !important;
    border-radius: 3px;
    margin-top: 40px !important;
}
.promoAboveBanner h3 {
    color: #fff !important;
}
h1#homeIntroH1 {
    font-size: 2.5rem;
}
#mission-left p, #mission-right p {
    color: #fff;
}
#mission-left a, #mission-right a {
    color: #fff;
    background-color: #4a4a4a;
    padding: 5px 6px;
    border-bottom: 2px solid #6a6969;
    border-radius: 3px;
    display: flex;
    max-width: max-content;
}
#mission-left a:hover, #mission-right a:hover {
    background-color: #d12222;
    transition: 0.1s;
    border-bottom: 2px solid #fff;
}
.we-provide-list li::before {
    content: url(/images/green-tick-list-2.png);
    padding: 0;
    color: #30ba50;
    position: absolute;
    left: 0px;
    margin-top: 0px;
    display: flex;
}
.we-provide-list li {
    padding: 15px 0;
    position: relative;
    display: flex;
    margin: 10px;
}
#t4-bottom {
    background-color: #f4f4f4;
}
.news-list li {
    padding: 5px 30px !important;
    display: flex;
}
.news-list a {
    color: #428bcc !important;
}
.news-list li::before {
    content: '\f1ea';
    padding: 0 5px 0 0;
    font-family: FontAwesome;
    color: #428bcc;
    position: absolute;
    left: 0px;
}
.footerLinks a {
    text-decoration: underline;
    color: #fff !important;
}
.footerLinks a:hover {
    text-decoration: none;
}
#twitterfeed-right {
    border: 2px solid #ccc;
    border-radius: 4px;
}
#disclaimerMsg {
    margin-top: 30px;
    border: 2px solid #cacaca;
    padding: 10px 10px 0 10px;
    border-radius: 4px;
}
/* ---- Homepage Styling ---- */
.homePage #t4-bottom-over .container-fluid {
    padding-right: 0;
    padding-left: 0;
}
.homePage #t4-bottom-over {
    border-bottom: 5px solid #d12222;
}
.homePage #t4-main-body {
    display: none;
}
.homePage #t4-bottom-over-2 {
    background-color: #222427;
}
/* .item-page img, .k2-img {
    border: 7px solid #fff;
	box-shadow: 0px 0px 1px #000;
    padding: 0;
    margin: 10px;
  	max-width: 95%;
} */
blockquote {
    font-style: italic !important;
    background-color: #f2f2f2;
    border-left: 8px solid #d12222 !important;
    border-radius: 4px;
    font-weight: 600;
    margin-left: 15px !important;
    font-size: 20px !important;
  	text-align: left;
}
div .mobileSearch {
    border-top: 2px solid #b31b1b;
    padding: 0px !important;
    margin: 0px;
    border-bottom: 1px solid #c13b3b;
    background: #d12222 !important;
}
/* ---- Buttons ---- */
.red-btn {
    background-color: #d12222 !important;
    padding: 12px 20px !important;
    color: #fff !important;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 600;
}
.btn {
    max-width: 100%;
}
/* ---- Info Banner ---- */
.infoBanner {
    background-color: #3d3d3d;
    color: #fff;
    position: relative !important;
    border-top: 5px solid #d12222;
    margin-top: -1px;
    padding-top: 0px !important;
    padding-bottom: 5px !important;
}
.infoBanner .grid__column {
    padding: 0 15px !important;
}
.infoBanner h3 {
    color: #fff;
}
.miniHeader {
    background-color: #d12222 !important;
    color: #fff;
    padding: 0px 6px !important;
}
.ctaBtnRed {
    background-color: #d12222 !important;
    border-bottom: 2px solid #fff !important;
    border-radius: 3px;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    font-weight: 600;
    color: #fff !important;
    padding: 10px !important;
  	margin-top: 15px;
}
.accreditationLogos {
    padding: 20px 0;
}
.padding30tb {
    padding: 30px 0;
}
.lightGrey {
    background-color: #e7e7e7;
}
.categories-list h1, .page-header h1 {
    font-size: 3rem;
    font-weight: 700;
    text-transform: inherit;
}
.breadcrumb a {
    color: #3d3d3d;
}
.icon-location {
    margin-right: 10px;
}
.topbar-l .navbar {
    padding: 0 !important;
}
.topbar-l .navbar ul {
    flex-direction: row;
}
.topbar-l .navbar ul li a {
    padding: 3px;
    margin: 0 5px;
}
.topbar-l {
    align-items: center;
    display: flex;
}
#t4-footer-contact-details h2, #t4-footer-contact-details h3 {
    color: #fff;
    text-align: left;
}
#t4-footer h3, #t4-footer h3 {
    color: #fff;
    text-align: left;
}
#t4-footer ul {
    list-style: none;
  	text-align: left;
}
.footer-menu > .navbar > ul {
    display: block;
    text-align: center !important;
    line-height: 0.8;
}
.footer-menu .nav-link {
    padding: 0;
}
#back-to-top {
    background: #3d3d3d;
}
.t4-footer .nav > li::before {
    content: unset;
    display: none;
}
.t4-footer .nav > li {
    padding: 10px;
}
.t4-footer .nav > li > a {
    color: #fff;
}
.t4-footer .nav > li > a:active, .t4-footer .nav > li > a:focus, .t4-footer .nav > li > a:hover {
    border-bottom: none;
}
.copyright {
    display: flex;
    align-items: center;
    color: #fff;
}
.google-reviews-footer {
    display: flex;
}
.google-review .fa-star {
    color: orange;
    font-size: 1.8em;
}
.google-review {
    background: repeating-linear-gradient( -55deg, #222, #222 10px, #333 10px, #333 20px );
        background-color: rgba(0, 0, 0, 0);
    background-color: #404040;
    border-radius: 4px !important;
    color: #fff;
    margin-top: 20px !important;
    font-size: 20px;
  	font-weight: 600;
}
.sidebar-r > .google-review {
    padding: 15px;
}
.sidebar-r > .leave-review {
    border-radius: 4px;
    background: rgb(209,34,34);
    background: radial-gradient(circle, rgba(209,34,34,1) 0%, rgba(158,43,43,1) 100%);
  	color: #fff;
  	padding: 5px 20px;
}
.leave-review h3 {
	color: #fff !important;
	margin: 0 5px !important;
}
.leave-review .fa {
 	color: #fff;
}
.services-list {
    border: 2px solid #d12222;
  	border-radius: 4px;
}
.no-grid-col {
    padding: 10px !important;
}
.no-grid-col .grid__column {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.no-grid-col .grid__column ul {
    padding: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px;
}
.services-list .list::before {
    content: url(https://www.blackwoodfire.co.uk/images/green-tick-list-2.png);
    padding: 0 5px 0 0;
    position: absolute;
    left: -20px;
}
li.list {
    padding: 0px 0 7px 10px !important;
}
.services-list a {
    color: #d12222 !important;
    text-decoration: underline;
}
.services-list a:hover {
  text-decoration: none;
}
.list-tick::before {
    content: url(https://www.blackwoodfire.co.uk/images/green-tick-list-2.png);
    padding: 0;
    color: #30ba50;
    position: absolute;
    left: -35px;
    margin-top: 0px;
    display: flex;
}
.list-tick-1::before {
    content: url(https://www.blackwoodfire.co.uk/images/green-tick-list-2.png);
    padding: 0;
    color: #30ba50;
    position: absolute;
    left: 15px;
    margin-top: -3px;
    display: flex;
}
.list-tick-1 {
    margin-left: 40px;
}
.ext-url::after {
    content: '\f08e';
    font-family: 'FontAwesome';
    color: #d12222;
    margin-left: 5px;
    position: absolute;
}
.ext-url {
    padding-right: 22px;
}
.t4-megamenu .nav .fa, .t4-megamenu .nav [class*=" icon-"], .t4-megamenu .nav [class^="icon-"] {
    margin-right: 5px;
}
.alertLink::before {
    content: '\f071';
    font-family: FontAwesome;
  	margin-right: 4px;
}
#review-icon {
    margin: 0 40%;
    color: #fff;
    font-size: 2.5em;
}
.mb-0 .btn-link {
    padding: 0 !important;
    color: #d12222 !important;
}
.accordion1 .card {
    border-bottom: 4px solid #bdbdbd;
}
.bfl-table-1 .grid__column {
    padding: 1px !important;
}
.sidebar-r .t4-module {
    margin-top: 1.5rem;
}
.form-control, .inputbox {
	border: 2px solid #ababab;
}
.com-finder #search-results {
    text-align: left;
}
.borderRadius4 {
    border-radius: 4px;
}
.testimonialsPage blockquote .fa-star {
    color: orange;
    font-size: 28px !important;
}
.testimonialsPage blockquote a {
    color: #5d8bd3;
    text-decoration: underline;
}
.testimonialsPage blockquote a:active, .testimonialsPage blockquote a:hover {
    text-decoration: none;
}
.com-finder {
    max-width: 100%;
}
.com-finder .form-inline .input-group .input-group-append {
    position: absolute;
    right: -6px;
    top: -16px;
  	height: 50px;
}
.js-finder-searchform .form-control {
    height: 50px;
}
.js-finder-searchform .btn {
    padding: 0 2rem;
}
.input-group > .form-control:focus, .input-group > .inputbox:focus {
    z-index: 0;
}
/* Tables Styling */
.default-table table, .default-table th, .default-table td, .default-table-a table, .default-table-a th, .default-table-a td {
    border: 1px solid #01614f !important;
}
.default-table th:nth-child(1) {
    width: 28% !important;
    background-color: #00826a !important;
    color: #fff !important;
    text-align: left !important;
}
.default-table-1 tr:nth-child(1) {
    background-color: #00826a !important;
    color: #fff !important;
}
.default-table th, .default-table-a th {
    width: auto !important;
}
.default-table-1 tr:nth-child(1) {
    color: #fff !important;
}
/* Custom Menu Styles */
.color1 .module-title {
    padding: 10px;
    text-transform: uppercase;
    font-size: 20px;
    background-color: #d12222;
    border-radius: 4px 4px 0 0;
    justify-content: center;
    display: flex;
}
.color1 .module-title span {
    color: #fff;
}
.color1 .navbar .nav-item a {
    padding: 5px 15px;
    line-height: 1.3;
    border-bottom: 1px dashed #9e9e9e;
    color: #3d3d3d;
}
.color1 .active {
    background-color: #d0d0d0 !important;
}
.color1 ul li:hover {
    background-color: #d12222;
}
.color1 .navbar .nav-item a:hover {
    color: #fff;
}
.mobSmartSearch .btn-primary {
    background-color: #2eaf30 !important;
    padding: 2px 12px;
    border-radius: 0;
    border: none;
}
.mobSmartSearch .btn span, .bfl-smart-search .btn span {
    display: none;
}
.mobSmartSearch form {
    display: flex;
    align-items: center;
    padding: 10px;
    justify-content: center;
  	min-width: 90%;
}
.mobSmartSearch input {
    display: flex;
    flex-grow: 1;
  	padding-left: 10px;
  	border: 1px solid #b3b3b3;
}
.result-taxonomy {
    display: none;
    visibility: hidden;
}
.result-date.small {
    display: none;
    visibility: hidden;
}
h4.result-title a {
    color: #d12222 !important;
    font-size: 24px !important;
  	margin-bottom: 0 !important;
}
h4.result-title {
  	margin-bottom: 0 !important;
}
.module.lightbox-1 {
    background-color: #eaeaea;
    padding: 15px;
    border-radius: 4px;
}
/* Off Canvas Position */
.t4-offcanvas .t4-off-canvas-body {
    padding: 10px;
}
.t4-offcanvas .t4-off-canvas-body .navbar {
    display: block;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link, .t4-offcanvas .t4-off-canvas-body .navbar .separator {
    padding: 10px 0;
}
.t4-offcanvas {
    background: #2e2d2d;
}
.t4-off-canvas-body .navbar-nav > li > a {
    color: #fff !important;
}
#triggerButton .fa-bars, .bflMenu .fa-bars {
  font-size: 2em;
  color: #fff;
}
#triggerButton .fa-bars, .bflMenu .fa-bars {
    padding: 3px 6px;
    background-color: #d12222;
    border-radius: 4px;
}
/* ---- Home Service Sections ---- */
.home-mod-title h3 {
    color: #fff;
    text-shadow: 2px 2px #000;
}
.covidText {
    position: absolute;
    top: 0;
    padding: 5% 5% 8% 5%;
    color: rgba(251, 255, 0, 1);
    font-weight: 700;
    text-shadow: 2px 2px 2px #000;
    background: #eeeeee59;
}
.home-mods .grid__column {
    padding: 10px !important;
}
.home-mod-title {
    position: absolute !important;
    bottom: 0;
    width: 100%;
    background-color: rgba(35, 35, 35, 0.35) !important;
}
.sidebar-r .color1 {
    background-color: #eaeaea;
    padding: 0 0 15px;
}
.sidebar-r {
    border-left: none;
    margin-left: 35px;
    padding: 0;
}
.sidebar-r .navbar {
    padding: 0;
}
.navbar .navbar-toggler i {
    font-size: 32px;
}
/* ---- K2 Custom ---- */
.k2Img {
    padding: 10px;
    border: 1px solid #cecece;
    border-radius: 6px;
    margin: 10px !important;
}
@media screen and (min-width: 768px) {
.itemContainer {
    display: inline-block !important;
    vertical-align: top !important;
    width: 47.5% !important;
    border: 1px solid #eaeaea;
    padding: 10px;
    margin: 5px;
}
}
@media screen and (max-width: 767px) {
.itemContainer {
width: 100% !important;
float: none;
margin-bottom: 40px;
}
h3.catItemTitle {
height: auto !important;
}
.sunfw-menu {
margin-top: 0 !important;
}
}
.itemFullText h3 {
    font-size: 20px !important;
    color: #d12222 !important;
}
#k2Container img {
    margin: 10px 0 30px 0;
}

.k2ReadMore {
    background: #d12222;
    padding: 10px;
    color: #fff;
}

.catItemReadMore {
    margin-top: 15px;
}

.catItemDateCreated {
    display: none !important;
}

h3.catItemTitle {
    font-size: 24px;
    line-height: 30px;
    margin: 10px 0 0px 10px;
    height: auto;
}

.itemListView div.catItemView {
    margin-bottom: 10px;
}

.itemView div.itemToolbar {
    display: none;
}

.itemFullText {
    margin-top: 30px;
}

.k2TagCloudBlock a {
    background-color: #727272 !important;
    margin-right: 2px;
    padding: 5px 8px;
    width: auto !important;
    display: inline-flex;
    color: #fff !important;
    margin-top: 4px;
}

.itemNavigation {
    display: none !important;
}

.itemBackToTop {
    display: none;
}

.itemFullText a:not(.btn-danger, .btn, .default) {
    color: #d12222;
}

.itemFullText a:hover {
    text-decoration: underline;
}

.catItemImageBlock img {
    border-radius: 5px;
    margin-bottom: 15px;
    border: 10px solid #fff;
    box-shadow: 0px 2px 5px #888c;
}

.catItemImageBlock img {
    height: 245px !important;
}

.k2-img {
margin: 10px !important;
}
.catItemReadMore a, .k2ReadMore {
    color: #fff !important;
}
    color: #fff !important;
}
.catItemTitle a {
    color: #222427 !important;
}
h2.tagItemTitle a {
    color: #000 !important;
}
.tagItemCategory {
    margin: 0 0 20px 0;
}
.tagItemCategory a {
    margin-left: 5px;
}
.k2FeedIcon {
    display: none;
}
h3.catItemTitle a {
    color: #222427 !important;
}
a.k2ReadMore {
    color: #fff !important;
}
.itemSocialSharing {
    display: none;
}
/* ---- Media Queries --- */
@media (min-width: 992px) {
#t4-header {
	height: 100px;
	display: flex;
	align-items: center;
}
.navbar-brand {
    margin-bottom: -70px;
    z-index: 10000;
}
  .copyright {
    justify-content: flex-end;
}
  .t4-megamenu .dropdown-menu {
    background: #353535;
  }
  .t4-megamenu .dropdown-menu li .dropdown-item, .t4-megamenu .dropdown-menu li > .nav-link, .t4-megamenu .dropdown-menu li > a {
    padding: 12px 10px;
    border-bottom: 2px solid #4b4b4b;
}
  #t4-megamenu-mainmenu .nav-item .active {
    background-color: #4c4c4c;
}
}
@media (max-width: 991px) {
  .copyright {
    justify-content: center;
}
  .logo-img {
    width: 80px;
}
  h1#homeIntroH1 {
    font-size: 1.5rem;
}
  .topLine > .container {
    margin: 0;
    max-width: 100%;
}
  .topSocialsList {
    padding: 0;
}
  .phoneTop {
    padding: 0 5px;
    font-size: 16px;
}
  #t4-megamenu-mainmenu {
    overflow: unset;
}
#t4-megamenu-mainmenu .navbar-nav {
  background-color: #d12222;
}
  .nav-item {
    display: block;
}
  .nav-breakpoint-lg div.t4-megamenu .dropdown-menu .dropdown-item {
    padding: 5px 20px;
}
  .nav-breakpoint-lg div.t4-megamenu .navbar-nav > li > .nav-link, .nav-breakpoint-lg div.t4-megamenu .navbar-nav > li > a {
    border-bottom: 2px solid #be1d1d;
}
  .nav-breakpoint-lg div.t4-megamenu .dropdown-menu {
    padding: 0 10px 0 30px !important;
    margin: 0 15px !important;
    background-color: #b80e0e;
}
  .t4-megamenu .dropdown-menu li .dropdown-item, .t4-megamenu .dropdown-menu li > .nav-link, .t4-megamenu .dropdown-menu li > a {
    white-space: normal;
    font-size: 15px;
    border-bottom: 1px dotted #fff;
}
  .t4-megamenu .nav-item.current.active > a {
    background-color: #e62929;
}
  .nav-breakpoint-lg div.t4-megamenu {
    padding-top: 0;
  }
}
@media (min-width: 768px) {
  .footer-menu ul {
    display: unset;
  }
  .width350 {
    width: 350px;
}
  .table-list {
    height: 170px;
}
}
@media (max-width: 767px) {
  .sidebar-r {
    padding: 0 10px;
}
  .topbar-r {
    display: none !important;
}
  #footerPromoBar {
    display: flex;
}
  #mission-left {
    border-right: none;
    border-bottom: dotted 2px rgb(127, 127, 127);
    padding-bottom: 40px;
}
  h3.homeH3 {
    font-size: 33px !important;
}
  #t4-header {
    border-bottom: none;
  }
  #t4-breadcrumbs .t4-section-inner {
    margin-top: 0;
    padding: 0 10px;
    border-radius: 0;
}
  ul.breadcrumb {
    font-size: 14px;
}
}
@media (max-width: 1199px) {
  .topbar-l {
    max-width: max-content;
}
  .categories-list h1, .page-header h1 {
    font-size: 2rem;
    font-weight: 600;
    text-transform: inherit;
    line-height: 1.2;
}
  h2, .h2 {
    font-size: 28px;
    line-height: 1.2;
    font-weight: 600;
}
  .dropleft .dropdown-toggle::before {
    display: none;
  }
  .dropleft .dropdown-toggle::after {
  	display: inline-block;
	margin-left: 0.255em;
	vertical-align: 0.255em;
	content: "";
	border-top: 0.3em solid transparent;
	border-right: 0;
	border-bottom: 0.3em solid transparent;
	border-left: 0.3em solid;
}
  .mobileTel {
    display: inline-flex;
    position: absolute;
    max-width: max-content;
    top: -75px;
    z-index: 1;
    right: 50px;
}
  .mobileTel h5 {
    color: #fff;
    font-size: 20px !important;
  }
  .mobileTel::before {
    content: "\f095";
    font-family: FontAwesome;
    color: #fff;
    font-size: 22px;
    display: flex;
	align-items: center;
	padding-right: 4px;
}
}
@media (min-width: 993px) and (max-width: 1199px) {
  .t4-palette-mainnav .t4-navbar .navbar-nav > li > a {
    color: #fff !important;
    font-size: 13px;
    font-weight: 600;
}
.t4-megamenu .navbar-nav > li > .nav-link, .t4-megamenu .navbar-nav > li > a {
    padding: 6px;
    margin: 0 2px;
}
}
